function init()
    bs = FindBodies()
    Activate()
    time = 0
    freq = 1
end

function Activate()
    for i = 1, #bs do
        SetBodyActive(bs[i], true)
    end
end

function update(dt)
    time = time + dt
    if time < freq then return end
    time = 0

    Activate()
end
